=== debian/changelog ===
londontubeapp (0.1-1maemo1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- rama kurvakat <rkmaemo@gmx.com>  Mon, 11 Jan 2010 17:26:59 -0800
