=== debian/control ===
Source: londontubeapp
Section: user/utilities
Priority: extra
Maintainer: rama kurvakat <rkmaemo@gmx.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libqt4-maemo5-maemo5, libqt4-maemo5-webkit, libqt4-maemo5-phonon, libqt4-maemo5-xmlpatterns, libqt4-maemo5-gui, libqt4-maemo5-network, libqt4-maemo5-dbus, libqt4-maemo5-xml, libqt4-maemo5-core, libx11-dev, libxrender-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
Standards-Version: 3.8.1
Homepage: <insert the upstream URL, if relevant>

Package: londontubeapp
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: London Tube Status App
 A simple QT app to display the status and any special messages related
 to the london tubes.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAArCAYAAAA+EwvfAAAABGdBTUEAALGO
 fPtRkwAAACBjSFJNAACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxz
 PIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAEjHnZZ3VFTXFofP
 vXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
 iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4v
 BZYCIJkn4Ad6ONNXhUfQsf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94M
 AUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJOyhSkiu0zIqbGJIoZRomZ
 L0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
 b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZw
 sgTiQ7mkpGbzuXHxArouS49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYA
 i2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0ivQr43DOI1veH7a/8UuoA
 YMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
 HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88
 xP848K/zWBrIieXwOTxRRKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo
 9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKbF6Y6sTj3nwX9+65wifiR
 zo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
 DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdg
 BIyD52AGvAHzEARhITJEgeQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAW
 qAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhMgqmwMqwNG8MM2An2hoPh
 NXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
 wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFH
 Ue2oHtQt1ChqBvUJTUYroQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyG
 htHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHmsAdYO64dlYgXYAux+7DHs
 Oewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
 Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxO
 vEIcJb4jyZD0SS6kSJKQtJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaC
 ImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzypOQNyWkpvJS2lIsUU2qD
 VJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
 UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZF
 S6KV0E7QhmjvlygvcVrCWbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8ony
 u+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o3leClfSVApXWKR1W6lOa
 VVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
 PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ
 874WXouhFa+1T6tXa05bRztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09
 jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAUvdR6KW9p3dJhQ5Khk2GG
 YbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
 xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWla
 RVtVWw0zqAx/RjHjijXa2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzlle
 v3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHIdmxwnHDSc0pwOub0wtnE
 me/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
 t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJ
 W9nhB/y8/Pb4PfLX8U/z/z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhB
 iG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4RzwzsjsBGhEQ0Rs6vdVu9d
 PR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
 ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwT
 ahLmEv0SjyQuJIUltSbjkqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xv
 fkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09mSWfxsvqy9bN3ZE/kuOd8
 vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
 e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0Um
 ReVFH4pZxde+Mv2q4quFnbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l
 9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/VMZX3qlyrmqtVqreUT13
 gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
 DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw
 +LNvo78dOuF9ovsk42TLd1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1
 fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/EXRjrjup+cHHVxds9AT39
 l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
 RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/v
 Z9yff7DpIfph4SOpR+WPlR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx
 /Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+lf65+ofviu18cf+mbWTUz
 /pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
 j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAAOxAAADsQBlSsOGwAA
 DdpJREFUaEOtWVlsVNcZ/mfxPjM2xgubbfa90EAwZG3SbCCEEtKkVKJCStqm
 ivrQtMpD8hAlD3nIQ0Wq5iW0SR+ahFZRbFpQkxYRGnbMYrMHjDfsMZ7xMoM9
 q2dzv++/nMGExYZw5KPre++55/zL93//f87YRtDke7ZMZkSG45jGpn+SX2D/
 njOO/3PbnSqQSIzI0GBa4hCYQieTI2Kj4JT8aqNJ2HPzbJKTY5PCQrsUueyS
 nz9q0PhlvO3IcSsQDKRloD+lAtth4GtC306oEVVEe0bE7hBxexxSUuKQAih1
 L9qYCgQDKfH7U5YAVwW/24WJVc6TQXfCM5WTnFJcDK2+R7ulAun0iLS3JmR4
 OCMOrnGvvQ9t0mnB3FBkslMmTHDelRo3VYA4v3ghrkLb77XgKubVSXEhvGis
 QgR+zYxccTrvbMEbFKDwZ89ENfhsoyPzruxzVVTMw7l0PpIVsEjBKaqd/+Oa
 TmcAL5tMneaQ4pLxL3adAqTD0yejCDYuNv5JbjbSZrOrwGTpZDIh8VhcItGQ
 pDMx6epskdxckVAoKD5/j6RSaSkoyJXhxLAkh5PicGZkypTJqpzT6ZRFixbJ
 Aw88oPffbdcpcO5MTJKpzF1b3mImy9LxeEx6erxy+XKXXBn0SjDolUuXmiF4
 Dt4Ny9BQSJVLpSAwgiwajUksFkPMDSvEksmkCh+JRPT/RCIhW7Zskeeee+46
 HbIKBAaS0tYWV+jcebNlrROLR8Xb1SHHGw9C2GHxeOyyd+8eCJFWIYaGhrSH
 w2EIHVWBM6ClVCqly/JKSxcUFCCwJ4jL5VIFBgcHpbe3V+fIycnJipj1SXt7
 XBmBFDeurvxOkztgcbsKc/78Gan74hP5+z/+JNNn5MmyZXPkxIkTsn79T1Sg
 np4ejDkv3377rXR1dcnAwEBWEQpGj+Tl5SHh5QNeIbly5Yp2Pqc3KPiHH354
 oweCgaQ0X4xJjnPs5GIgwmsmk9aFurwdcqLpIGDSIVXVE+X++5dDiEI5deqU
 ClpUVCTbt2+XlpYWVbSwsFCFoqUrKirUI4TK7Nmzs8JNnz4diGgTn88nEydO
 1O84bsGCBdLQ0JAdpxA6dzaCCdJgB+DX0JzWNVeZA8LaGZB4lxhOaDD29fml
 rfUsAm9Aysry4e4ixfWcOfN0Bir22WefIVEVq9t3796tHmCbNWuWUEAqQatu
 3LgR2blEXnvtNXhtmUKK3y9evFg+//xzmTRpkipCGBFOVMY0VaDhcAR1ixM0
 lgFLpCUDSiMW2SOREASISl+/T/r7u2E9B55HcBUs6sK1CDh1S2dnl2KW1qa7
 4/G41NfXa0ATu4cOHdJraWmpzJ07V2bOnKlQoRfoEUKMvaOjQ60cCATUK4cP
 H9bnVKCvr08hRUNQKTanzxcQr7cHApxFwcUJ0wisEIRg0DEfcIF8WCsuCxdW
 QkCX0h4F7e6+DOE9KmQaabW7u1sXp6V4T2vxSmVoVQrLoGVgrl27FkGeq/Bw
 u91qLN7z/Y4dO7DWQtm1a5cKSS+RqUxeIjSNAo7CwuJ3entbZEVtjZSXU4EY
 YFCtgnNyuppBOnFiGd5XQHufKkFYENNcnNjk/x6PRy3Fe1qbVqQCtFp/f39W
 kTlz5ig8+Jxw6OzslPb2dp2DRvD7/fot12AM0UP83zDXihUrZOXKlZYHGhoO
 qebd3c0YENGk8cknW1UYCkcsUgijcVlZmTQ2Nip+OanpXJDPiHmOJ1TMVoPW
 5TN6gOMJsaNHjyoLmWDmez4nDKnYtGnT1AgmGdIL/J9znDlzZjSNWoFK4ek+
 DjD4pyUJB3qCeOSEfM/JCAMzocVIVgKkRTmWOOV8RvjRZQnHEoKMAXZamHPy
 yvt58+bJG2+8kYUNleNzzkElz507f00BZk/i+OGHH0J/WAfRRQy08vJymT9/
 vgrC/2ldTkSuptd4zysXp8f4rRGKgUdBDX8bS3NlGobjaOWqqiqZPHmyTJ06
 VT1OgxFumzZtygptSghLAQdyycVrCrjdLgSxDw/PAnf9mCAINw9DezvobqbM
 mDFDli9frnxNGNEaxCLdTwHZGaTsBh5Uiovxno1j2IwXSKNbt26V/fv3Z9mG
 QnJurkNFampqFM40lvE0jWHHrmhgwCcIRW2Ot956+51kshSudyAAB0FjPahf
 /FCqW06cbIKwgwoLKlpRUY4JbOp+CkVmIERoTU7OxUh1tDCFuHTpknqHVg0G
 g8pK7BSOfE8P8N4IyHU4H+dhXURPEIq8Z+O9YbXVq18CFZeIc8OG9eJy+zFJ
 Eh9FEbRXsFgfBOmRADQNBPrwoV+ampoxkR1wy5PKynJ4ZiawOl+9wcXIHIwL
 CmVqHELPeINCUmE2jqXH1qxZo4oSfk888YQGNseTJqk8DcV7y/J27cabzRfb
 5Mkna8RpQy1TXlaEwENgFRYjq04Gdc5Tywyjoowi61Ihn69LvN1tWgr39LTJ
 vr0NsnDRbHnwwYdgzeUqBBUx9QwhxgXJYnzGhQ0r0SObN2+WI0eOyLp169Tq
 rJEYD2QhMh3rJf6/b9++LFMZRqIRIkAGRBTdx5VV5EjgQkS53zSHIweJLRdW
 LQF0qmTW7CVQZgjCd2LyY3Lh/AlpbeuDtT6G1XfISy+9rFDgoiblk1XodjZj
 QXqBXE9IMWfs2bNHLT1lyhSFypdffqmeogc4DxmNyZFeG20Eu90poTBi4B20
 Yo8TxVxYN+3mGIHWYmnBTU4GO3HWRXl5BeD3SlhqlnoqiWCPxhJyJRiWTz/9
 qxZ3tbW1CgtSLhOU4XpCzcQNvUKYsZygMhzX1NSkycxUqhxz8OBBWbp0qZIH
 Y8Hr9Sr06LFnnvm5LFg4W7L7gUMNKF2DCQ3S2zWrGiUW0xDSK8eO/U9OnzoE
 aw1AgJNSXV0l7777ri5ITI+uZRgTxDMLNwpBb5ldl7W54bFNMmvp6upqvec7
 ZmkSBBUnu21+/yt5/vmnrikQCqXk6939kpePreA4jiBMWU3BGxu/gbBfA5eE
 2AVAIl9eeOFF9QKtyLHM1CaoTSKkwGQsMouJD/5vWInjTYbm1Wx+qNRfPmqQ
 p59edk0BWv3AgYAEgtzijW9XZm0h7VpeHzu6C9b+L8ptMhIZK1eWLFkizc3N
 6nYqYzKzsTStT7wTWhSQ/1M53pscYljIfGMUrd/mRT0EWh8Nl9raEkkkgXvi
 fxyd8cHThMICt9y37HFsZJ5EWV4AiNSAfcII4L5sPcUYYKcStKBJcGQvVp6v
 v/66rFq1Sh577DGNDdMIN9ZVZsfG51XVczBvGcps1EajFSALLV7khsWwJyD1
 jatb1isq8siy5Y8j6B5BTeOSsvLZqFnO6cIm+IzQo9dkyUIrM3gPHDigMWK6
 0iVYiIxlvFVeXiZ19c0SvBKUCSU51yvAD+bNdaHGydEzUB4DjqdbnhgRt6sU
 SvxY5i+oRXYuQI2zUDcyxu03Owgn+3ATwyvrLgYrq01CxhR3jAlSLQ21cNGj
 8G4CHrBsf8ujxbr6y7rFvMlRzC1Jyqp17NLX2wl+r5eLF5uQDCPY2O/LfmMy
 Mq1sNj18yYKOLGO4nu9HJy4TJx99fExKJ6JOWpCPghMV8a2O1xOJjNRtQx2S
 C066g/NFa1EBt5+XPd98Id3eFmC/H3A6bp3CXY2tyspKtTg5nhmYier48eOa
 3Ih5eoCZ3arD3HrQ1tvrk527kuIDRf9sw9Tbe4Bvw+GU/GuHT2ug0fX8bRMF
 3cr9AdzdfLFR9u6pA4b90utv04Mt7qFN8UfBWdgZJmIJbvYcJj+EwyEUl53w
 TK488uhGWbvuN1JTLXLf0uKxFeCIWCwt9f/s0UPXq7XYWPJTBfVaEgF86uRe
 OXhgO9gnAoWOShSHBE5nTnZPQaGnTZuq+wHuxPx+aysaClmHX6Wlk+S3v9sC
 hnsKsvD0JCQbXrSsf9sY+K6UddsuqzK5uWOfHZlvWbtHI4PID/+WpsbdOPFI
 ytEjO83SuN7465bdbm3g8/IKcUbrwK9BfbJ6zUb5xa/eh1cdsvoZj3jc147i
 x/yBY7Qi+w4MIDDDerSi8TpW0/Mku/T3dcu+/XXS2nIKFi2T/3z1N90FvvX2
 F4gJa1NEZQkbJsZgoAdsdBKHvDkSHvKjnjoFaA3Im2/+QV5+ef11q96RAvzS
 7x+WnV/3apE3Hm9o7MDQXm8zSvA6Pcx1ItNv374FJ3GL5I8fHFMvsbaiVWiX
 ZCohl7tbUWPt1XoLJyd4zkLvHL6Zq+dNZCk2rUbHMuTo9y6XU5b+gCcPI3Kp
 M6qMY1WxlqDf7fobKARzFZWgzioC558Bp+PQ1u2R06cPgTrPyaM/2oTj94hW
 vUyeduxRPMVloMtqPX91F/lQbk/SY51t27bJe++9p6d7PJq5YwWMMlMm58vy
 +6zSo7s7JimUFIqqm+mh56AQylOGWicXm5cGmTF9CYL1MnLEQfF2npAHH/6p
 /o4wAs9yzmg0LT9cOkle+eVK0Ow0Pfljxn711VeltbVVnn32Wd2v3zGEbuWt
 ltawnD4bEn8vTrnBQGQtlubXEqEVD7F4WBqP75SO9tOyctVa+fOW38srv/4A
 p9lLUXZYNdL8eW5ZVTvhug0Wy3N21kmspXg2xTLknilgFGOiau+I4sQ6igWH
 8eMG63vrp1lrr2EDRQbALgPiKamQivIa5IUEtrU2mTmjSKqrcOg6RmPGvnDh
 gmbve67AzdZOpfDj+BBOJPDrj/VzrbXBd7lIl+OhsxtnNXXV/wFykNBB5WIm
 MQAAAABJRU5ErkJggg==
