=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: rama kurvakat <rkmaemo@gmx.com>
 Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libqt4-maemo5-maemo5, libqt4-maemo5-webkit, libqt4-maemo5-phonon, libqt4-maemo5-xmlpatterns, libqt4-maemo5-gui, libqt4-maemo5-network, libqt4-maemo5-dbus, libqt4-maemo5-xml, libqt4-maemo5-core, libx11-dev, libxrender-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
 Standards-Version: 3.8.1
-Homepage: <insert the upstream URL, if relevant>
+Homepage: 
 
 Package: londontubeapp
 Architecture: armel
@@ -12,6 +12,7 @@
 Description: London Tube Status App
  A simple QT app to display the status and any special messages related
  to the london tubes.
+ This is an exampe to demonstrate QT hildon windows.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAArCAYAAAA+EwvfAAAABGdBTUEAALGO
  fPtRkwAAACBjSFJNAACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxz
