## londontubeapp 0.1-3maemo1

=== debian/changelog ===
londontubeapp (0.1-3maemo1) unstable; urgency=low

  * minor changes only , app name has changed

 -- rama kurvakat <rkmaemo@gmx.com>  Mon, 11 Jan 2010 17:26:59 -0800
