## londontubeapp 0.1-5maemo1

=== debian/changelog ===
londontubeapp (0.1-5maemo1) unstable; urgency=low

  * minor changes only , app name has changed
  * changes to the description and dependencies reduced
  * added icons for the app

 -- rama kurvakat <rkmaemo@gmx.com>  Mon, 11 Jan 2010 17:26:59 -0800
